.favorite__link{
    display:block;
    height:30px;
    width:34px;
    background:url('/images/favorites-small.png');
    
    position:absolute;
    top:0px;
    right:0px;
    z-index: 930;
}

.favorite__link--active{
    background:url('/images/favorit-plus-small.png');
}


.list-view .favorite__link{
/*    top: 10px; 
    right: auto;
    left: 160px;*/
}

.gallery-block .favorite__link{
    top: auto;
    right: 3px;
    bottom: 130px;
}

#msMiniCart{
    position:relative;
    display:flex;
    justify-content:center;
    width:100%;
}

.favorites{
    position:relative;
    height: 30px;
    width: 34px;
   /*  right: 50px;
   top: 0; */
    display:block;
    margin-left: 20px;
}


.headline .favorites img{
    margin:0;
}

.favorites__total{
    position:absolute;
    background:#f4990d;
    color:#fff;
    display:none;
    
    border-radius: 50%;
    top: -5px;
    right: -12px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size:12px !important;
}

.favorites__total.favorites--visible{
    display: block;
}
